name: Production
form: $/romanah/gokbakja/models/production/fields.yaml
modelClass: Romanah\Gokbakja\Models\Production
defaultRedirect: romanah/gokbakja/production
create:
    redirect: 'romanah/gokbakja/production/update/:id'
    redirectClose: romanah/gokbakja/production
update:
    redirect: romanah/gokbakja/production
    redirectClose: romanah/gokbakja/production
